1. Get rid of all advertisements and get unlimited access to documents by upgrading to Premium Membership. Upgrade to Premium Now and also get a Premium Badge!

OUI-10091: There are no patches that need to be applied installing Patchset 10.2.0.4

Discussion in 'Installation - Unix and Unix Like' started by Shekhar81, Jan 22, 2009.

  1. Shekhar81

    Shekhar81 Active Member

    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    80
    Hello,

    On one of our servers we are trying to upgrade to patch set 10.2.0.4. When installing the patch set 10.2.0.4 the following message is displayed.

    OUI-10091: There are no patches that need to be applied

    I checked the database version by querying v$version. This shows
    Code (Text):

    Oracle Database 10g Enterprise Edition Release 10.2.0.3.0 - 64bi
    PL/SQL Release 10.2.0.3.0 - Production
    CORE 10.2.0.3.0 Production
    TNS for Solaris: Version 10.2.0.3.0 - Production
    NLSRTL Version 10.2.0.3.0 - Production
     
    The inventory log shows the following:
    So apparently the Patchset has not been applied but it still keeps showing that there are no patches that need to be applied. So any suggestions of where to look for?
     
  2. simply_dba

    simply_dba Forum Advisor

    Messages:
    95
    Likes Received:
    5
    Trophy Points:
    140
    Location:
    Kolkata, India
    Re: OUI-10091: There are no patches that need to be applied installing Patchset 10.2.

    Hmm...
    The error means that the 10.2.0.4 binary oui is looking for cannot be found.
    I can see that your db is 64 bit. Can you confirm whether you have downloaded 64 bit patchset or 32 bit patchset? Also see whether you have downloaded the patchset for the correct OS. What is your OS btw?
     
  3. Shekhar81

    Shekhar81 Active Member

    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    80
    Re: OUI-10091: There are no patches that need to be applied installing Patchset 10.2.

    hi simply_dba thanks for your reply. Actually turns out we had a corrupt download. I downloaded again and tried to install afresh and worked fine.

    that server was sun solaris btw. :)